/*this is to keep page from shifting to left on load in safari and firefox*/

html { min-height: 100%; margin-bottom: 1px; }

html { overflow: -moz-scrollbars-vertical !important; }



* {
	margin: 0;
	padding: 0;
}
.alt {
	display: none;
}
body {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	background-color: #fff;
	color: #000;
}
img {
	border: 0;
}
a {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: underline;/* Alt Font Classes */
}
.red {
	color: #E4431D;
}
.redstrong {
	color: #E4431D;
	font-weight: bold;
}
.redstrongindent {
	padding: 0 6px 0 0;
	color: #E4431D;
	font-weight: bold;/* Layout */
}
#logo {
	width: 800px;
	height: 125px;
	background-image: url(images/tingleylogo.png);
	background-repeat: no-repeat;
	background-position: right center;
	margin: 0 auto 0 auto;
}
#top {
	height: 10px;
	width: 800px;
	margin: 0 auto 0 auto;
	background-color: #E4431D;
}
#maincontainer {
	width: 800px;
	margin: 0 auto 0 auto;
}
#mainwrapper {
	width: 800px;
	margin: 0 auto 0 auto;
	background-color: #fff;
	height: 600px;
}
#mainbody {
	background-color: #A6A69B;
	height: 180px;
	border-bottom: 5px solid #fff;
	margin: 0 auto 0 auto;
	width: 800px;
}
#mainbody p {
	font-family: Futura, Arial, Helvetica, "sans serif";
	font-size: 13px;
	color: #fff;
	padding: 20px 40px 20px 40px;
	line-height: 18px;
	font-weight: normal;
}
#maincopy {
	background-color: #FFF;
	height: 150px;
	border-bottom: 5px solid #fff;
	margin: 0 auto 0 auto;
	width: 800px;
}
#maincopy2 {
	background-color: #FFF;
	height: 100px;
	border-bottom: 5px solid #fff;
	margin: 0 auto 0 auto;
	width: 800px;
}
#maincopythe {
	background-color: #FFF;
	height: 100px;
	border-bottom: 5px solid #fff;
	margin: 0 auto 0 auto;
	width: 800px;
}
#maincopythe p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	padding: 20px 40px 20px 10px;
	line-height: 13px;
	font-weight: normal;
}
#maincopy p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	padding: 20px 40px 20px 10px;
	line-height: 13px;
	font-weight: normal;
}

#maincopy2 p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	padding: 20px 40px 20px 10px;
	line-height: 13px;
	font-weight: normal;
}
#mainimage {
	width: 800px;
	height: 150px;
	background-image: url(images/banner.png);
	background-repeat: no-repeat;
	background-position: left;
	margin: 0 auto 0 auto;
}
#mainimagebox {
	width: 800px;
	height: 300px;
	background-position: left;
	margin: 0 auto 0 auto;
	}
#mainimageboxtjp {
	width: 800px;
	height: 800px;
	background-position: left;
	margin: 0 auto 0 auto;
	}
#mainimageboxthe {
	width: 800px;
	height: 820px;
	background-position: left;
	margin: 0 auto 0 auto;
}
#mainimagebox1 {
	width: 800px;
	height: 520px;
	background-position: left;
	margin: 0 auto 0 auto;
}
#mainimageboxgay2 {
	width: 800px;
	height: 680px;
	background-position: left;
	margin: 0 auto 0 auto;
	}
#mainimageboxgay1 {
	width: 800px;
	height: 660px;
	background-position: left;
	margin: 0 auto 0 auto;
}
#mainbox {
	float: left;
	width: 400px;
	height: 300px;
}
#mainbox1 {
	float: left;
	width: 800px;
	height: 520px;
}
#mainboxtjp {
	float: left;
	width: 800px;
	height: 800px;
	}
#mainboxthe {
	float: left;
	width: 800px;
	height: 740px;
}
#mainboxright {
	float: left;
	width: 400px;
	height: 300px;
}
#maindivider {
	width: 800px;
	height: 5px;
	margin: 0 auto 0 auto;
	border-top: 1px dotted #666;
}
/* Navigation */
#masthead {
	width:800px;
	height: 100px;
	text-align: left;
}
#mastheadnav {
	width: 745px;
	height: 25px;
	text-align: left;
	margin: 0 auto 0 auto;
	padding-left: 45px;
        padding-bottom: 10px;
}
#nav {
	float: none;
	padding: 10px 20px 30px 0;
}
#nav ul {
	list-style-type: none;
}
#nav ul li {
	display: inline;
	padding: 10px 10px 10px 10px;
	text-transform: uppercase;
}
#nav ul li a {
	text-decoration: none;

}
#nav ul li a:hover {
	text-decoration: none;
	color: #E4431D;
}
#nav ul li.active {
	font-weight: normal;
	color: #E4431D;
}
/* mainlists */
#otherbottomnav {
	width: 800px;
	margin: 0 auto 0 auto;
	height: 74px;
	background-color: #FFFFFF;
}
#bottomnav {
	width: 800px;
	margin: 0 auto 0 auto;
	height: 105px;
	background-color: #FFFFFF;
}
#section1 {
	float: left;
	width: 267px;
	height: 80px;
	background-color: #E4431D;
	padding-top: 20px;
}
#section1a {
	float: left;
	width: 260px;
	height: 50px;
	padding: 20px 20px 0 0;
	background-color: #E4431D;
}
#section1title {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	font-weight: lighter;
	float: left;
	height: 25px;
	padding-left: 20px;
}
#section1title a {
	text-decoration: none;
	color: #fff;
}
#section1title a:hover {
	color:#000
}
#section2 {
	float: left;
	width: 266px;
	background-color: #706B65;
	height: 80px;
	padding-top: 20px;
}
#section2a {
	float: left;
	width: 230px;
	padding: 20px 20px 0 0;
	background-color: #706B65;
	height: 50px;
}
#section2title {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	height: 25px;
	font-weight: lighter;
	float: left;
	padding-left: 20px;
}
#section2title a {
	text-decoration: none;
	color: #fff;
}
#section2title a:hover {
	color:#000
}
#section3 {
	float: left;
	width: 266px;
	background-color: #009fc2;
	height: 80px;
	padding-top: 20px;
}
#section3a {
	float: left;
	width: 250px;
	padding: 20px 20px 0 0;
	background-color: #009fc2;
	height: 50px;
}
#section3title {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	height: 25px;
	font-weight: lighter;
	float: left;
	padding-left: 20px;
}
#section3title a {
	text-decoration: none;
	color: #fff;
}
#section3title a:hover {
	color:#000
}
#section1copy {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	width: 230px;
	height: 20px;
	float: left;
	padding: 10px 0 0 20px;
}
#section2copy {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	width: 200px;
	top: 668px;
	height: 30px;
	float: left;
	padding: 10px 0 0 20px;
}
#section3copy {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	width: 196px;
	height: 20px;
	float: left;
	padding: 10px 0 0 20px;
}

/* About Jef */
#aboutdivider {
	width: 800px;
	height: 5px;
	margin: 0 auto 0 auto;
	border-top: 1px dotted #666;
}
#aboutcontent {
	width: 800px;
	height: 730px;
	margin: 0 auto 0 auto;
	;
}
#aboutcontent-header {
	padding:20px;
	background-color: #009fc2;
}
#aboutcontent-header h2 {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #FFFFFF;
	font-weight: lighter;
	margin:0;
	margin-bottom:2px;	
}
#aboutcontent-header p {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size:15px;
	color: #FFFFFF;
	padding: 0 10px 0 0;
	line-height: 20px;
	font-weight: lighter;
}
#aboutcontent-header h3 {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #FFFFFF;
	padding: 0 10px 0 0;
	line-height: 24px;
	font-weight: lighter;
	font-style: italic;
}
#aboutsection1 {
	float: left;
	width: 200px;
	height: 530px;
	padding: 50px 20px 0 20px;
}
#aboutsection2 {
	float: left;
	width: 540px;
	height: 530px;
	padding: 40px 20px 0 0;
}
#aboutsection2 h1 {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #fff;
	color: #E4431D;
	padding: 0 0 0 20px;
}
#aboutsection2 p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #fff;
	color: #000;
	padding: 5px 10px 10px 20px;
	line-height: 20px;
}
#aboutsection2 a {
	text-decoration: none;
	color: #000;
}
#aboutsection2 a:hover {
	text-decoration: none;
	color: #009fc2;
}
#aboutsection2 .active {
	font-weight: normal;
}
/* Media Relations */
#mediarelationsdivider {
	width: 800px;
	height: 5px;
	margin: 0 auto 0 auto;
	border-top: 1px dotted #666;
}
#mediarelationscontent {
	width: 800px;
	height: 860px;
	margin: 0 auto 0 auto;
	;
}
#mediarelationscontent-header {
	padding:20px;
	background-color: #009fc2;
}
#mediarelationscontent-header h2 {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #FFFFFF;
	font-weight: lighter;
	margin:0;
	margin-bottom:2px;	
}
#mediarelationscontent-header p {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size:15px;
	color: #FFFFFF;
	padding: 0 10px 0 0;
	line-height: 20px;
	font-weight: lighter;
}
#mediarelationscontent-header h3 {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #FFFFFF;
	padding: 0 10px 0 0;
	line-height: 24px;
	font-weight: lighter;
	font-style: italic;
}
#mediarelationssection {
	float: left;
	width: 370px;
	height: 620px;
	padding: 40px 0 0 20px;
}
#mediarelationssectionright {
	float: left;
	width: 370px;
	height: 620px;
	padding: 40px 0 0 20px;
}
#mediarelationssection h1 {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #fff;
	color: #E4431D;
	padding: 0 0 0 20px;
}
#mediarelationssection p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #fff;
	color: #000;
	padding: 5px 10px 10px 20px;
	line-height: 20px;
}
#mediarelationssectionright p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #fff;
	color: #000;
	padding: 5px 10px 10px 20px;
	line-height: 20px;
}
#mediarelationssection a {
	text-decoration: none;
	color: #000;
}
#mediarelationssection a:hover {
	text-decoration: none;
	color: #009fc2;
}
#mediarelationssection .active {
	font-weight: normal;
}
#mediarelationssection .imagebox {
	float: left;
	width: 252px;
	border-bottom: 1px dotted black;
	margin: 4px 0px 10px 0;
	width: 350px;
}
#mediarelationssection .infobox {
	float: left;
	width: 252px;
	margin: 4px 0px 20px 0;
	width: 350px;
}
#mediarelationssectionright .imagebox {
	float: left;
	width: 252px;
	border-bottom: 1px dotted black;
	margin: 4px 0px 10px 0;
	width: 350px;
}
#mediarelationssectionright .infobox {
	float: left;
	width: 252px;
	margin: 4px 0px 10px 0;
	width: 350px;
}
#mediarelationssection .infobox h1 {
	font-family: Futura, Arial, Helvetica, "sans serif";
	font-size: 15px;
	color: #333;
	padding: 11px 0 0 0;
	font-weight: normal;
}
#mediarelationssectionright .infobox h1 {
	font-family: Futura, Arial, Helvetica, "sans serif";
	font-size: 15px;
	color: #333;
	padding: 11px 0 0 0;
	font-weight: normal;
}
#mediarelationssection .infobox p {
	padding: 0;
}
#mediarelationssectionright .infobox p {
	padding: 0;
}
#mediarelationssection .infobox img {
	float: left;
	padding: 0 10px 0 0;
}
#mediarelationssectionright .infobox img {
	float: left;
	padding: 0 10px 0 0;
}
#mediarelationssection .infobox a {
	color: #666;
}
#mediarelationssectionright .infobox a {
	color: #666;
}
#mediarelationssection .infobox a:hover {
	text-decoration: underline;
}
#mediarelationssectionright .infobox a:hover {
	text-decoration: underline;
}
/* Editorial Writing */
#editorialdivider {
	width: 800px;
	height: 5px;
	margin: 0 auto 0 auto;
	border-top: 1px dotted #666;
}
#editorialcontent {
	width: 800px;
	height: 650px;
	margin: 0 auto 0 auto;
	;
}
#editorialcontent-header {
	padding:20px;
	background-color: #009fc2;
}
#editorialcontent-header h2 {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #FFFFFF;
	font-weight: lighter;
	margin:0;
	margin-bottom:2px;
}
#editorialcontent-header p {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size:15px;
	color: #FFFFFF;
	padding: 0 10px 0 0;
	line-height: 18px;
	font-weight: lighter;
}
#editorialcontent-header h3 {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #FFFFFF;
	padding: 0 10px 0 0;
	line-height: 24px;
	font-weight: lighter;
	font-style: italic;
}
#editorialsection {
	float: left;
	width: 370px;
	height: 450px;
	padding: 40px 0 0 20px;
}
#editorialsectionright {
	float: left;
	width: 370px;
	height: 450px;
	padding: 40px 0 0 20px;
}
#editorialsection h1 {
	font-family: Futura, Arial, Helvetica, "sans serif";
	font-size: 14px;
	background-color: #fff;
	color: #E4431D;
	padding: 0 0 0 20px;
}
#editorialsectionright h1 {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #fff;
	color: #E4431D;
	padding: 0 0 0 20px;
}
#editorialsection p {
	font-family: Futura, Arial, Helvetica, "sans serif";
	font-size: 12px;
	background-color: #fff;
	color: #000;
	padding: 5px 10px 10px 20px;
	line-height: 16px;
}
#editorialsectionright p {
	font-family: Futura, Arial, Helvetica, "sans serif";
	font-size: 12px;
	background-color: #fff;
	color: #000;
	padding: 5px 10px 10px 20px;
	line-height: 16px;
}
#editorialsection a {
	text-decoration: none;
	color: #000;
}
#editorialsectionright a {
	text-decoration: none;
	color: #000;
}
#editorialsection a:hover {
	text-decoration: none;
	color: #009fc2;
}
#editorialsectionright a:hover {
	text-decoration: none;
	color: #009fc2;
}
#editorialsection .active {
	font-weight: normal;
}
#editorialsectionright .active {
	font-weight: normal;
}
#editorialsection .infobox {
	float: left;
	width: 252px;
	margin: 4px 0px 10px 0;
	width: 350px;
}
#editorialsectionright .infobox {
	float: left;
	width: 252px;
	margin: 4px 0px 10px 0;
	width: 350px;
}
#editorialsection .infobox h1 {
	font-family: Futura, Arial, Helvetica, "sans serif";
	font-size: 15px;
	color: #333;
	padding: 11px 0 0 0;
	font-weight: normal;
}
#editorialsectionright .infobox h1 {
	font-family: Futura, Arial, Helvetica, "sans serif";
	font-size: 15px;
	color: #333;
	padding: 11px 0 0 0;
	font-weight: normal;
}
#editorialsection .infobox p {
	padding: 0;
}
#editorialsectionright .infobox p {
	padding: 0;
}
#editorialsection .infobox img {
	float: left;
	padding: 5px 10px 0 0;
}
#editorialsectionright .infobox img {
	float: left;
	padding: 5px 10px 0 0;
}
#editorialsection .infobox a {
	color: #666;
}
#editorialsectionright .infobox a {
	color: #666;
}
#editorialsection .infobox a:hover {
	text-decoration: underline;
}
#editorialsectionright .infobox a:hover {
	text-decoration: underline;
}

/* Collateral Copywriting */

#collateralcopydivider {
	width: 800px;
	height: 5px;
	margin: 0 auto 0 auto;
	border-top: 1px dotted #666;
}
#collateralcopycontent {
	width: 800px;
	height: 450px;
	margin: 0 auto 0 auto;
	;
}
#collateralcopycontent-header {
	padding:20px;
	background-color: #009fc2;
}
#collateralcopycontent-header h2 {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #FFFFFF;
	font-weight: lighter;
	margin:0;
	margin-bottom:2px;	
}
#collateralcopycontent-header p {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size:15px;
	color: #FFFFFF;
	padding: 0 10px 0 0;
	line-height: 18px;
	font-weight: lighter;
}
#collateralcopycontent-header h3 {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #FFFFFF;
	padding: 0 10px 0 0;
	line-height: 24px;
	font-weight: lighter;
	font-style: italic;
}
#collateralcopysection {
	float: left;
	width: 370px;
	height: 245px;
	padding: 40px 0 0 20px;
}
#collateralcopysectionright {
	float: left;
	width: 370px;
	height: 245px;
	padding: 40px 0 0 20px;
}
#collateralcopysection h1 {
	font-family: Futura, Arial, Helvetica, "sans serif";
	font-size: 14px;
	background-color: #fff;
	color: #E4431D;
	padding: 0 0 0 20px;
}
#collateralcopysectionright h1 {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #fff;
	color: #E4431D;
	padding: 0 0 0 20px;
}
#collateralcopysection p {
	font-family: Futura, Arial, Helvetica, "sans serif";
	font-size: 12px;
	background-color: #fff;
	color: #000;
	padding: 5px 10px 10px 20px;
	line-height: 16px;
}
#collateralcopysectionright p {
	font-family: Futura, Arial, Helvetica, "sans serif";
	font-size: 12px;
	background-color: #fff;
	color: #000;
	padding: 5px 10px 10px 20px;
	line-height: 16px;
}
#collateralcopysection a {
	text-decoration: none;
	color: #000;
}
#collateralcopysectionright a {
	text-decoration: none;
	color: #000;
}
#collateralcopysection a:hover {
	text-decoration: none;
	color: #009fc2;
}
#collateralcopysectionright a:hover {
	text-decoration: none;
	color: #009fc2;
}
#collateralcopysection .active {
	font-weight: normal;
}
#collateralcopysectionright .active {
	font-weight: normal;
}
#collateralcopysection .infobox {
	float: left;
	width: 252px;
	margin: 4px 0px 10px 0;
	width: 350px;
}
#collateralcopysectionright .infobox {
	float: left;
	width: 252px;
	margin: 4px 0px 10px 0;
	width: 350px;
}
#collateralcopysection .infobox h1 {
	font-family: Futura, Arial, Helvetica, "sans serif";
	font-size: 15px;
	color: #333;
	padding: 11px 0 0 0;
	font-weight: normal;
}
#collateralcopysectionright .infobox h1 {
	font-family: Futura, Arial, Helvetica, "sans serif";
	font-size: 15px;
	color: #333;
	padding: 11px 0 0 0;
	font-weight: normal;
}
#collateralcopysection .infobox p {
	padding: 0;
}
#collateralcopysectionright .infobox p {
	padding: 0;
}
#collateralcopysection .infobox img {
	float: left;
	padding: 0 10px 0 0;
}
#collateralcopysectionright .infobox img {
	float: left;
	padding: 0 10px 0 0;
}
#collateralcopysection .infobox a {
	color: #666;
}
#collateralcopysectionright .infobox a {
	color: #666;
}
#collateralcopysection .infobox a:hover {
	text-decoration: underline;
}
#collateralcopysectionright .infobox a:hover {
	text-decoration: underline;
}

/* Community Relations */
#communityrelationsdivider {
	width: 800px;
	height: 5px;
	margin: 0 auto 0 auto;
	border-top: 1px dotted #666;
}
#communityrelationscontent {
	width: 800px;
	height: 540px;
	margin: 0 auto 0 auto;
	;
}
#communityrelationscontent-header {
	padding:20px;
	background-color: #009fc2;
}
#communityrelationscontent-header h2 {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #FFFFFF;
	font-weight: lighter;
	margin:0;
	margin-bottom:2px;	
}
#communityrelationscontent-header p {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size:15px;
	color: #FFFFFF;
	padding: 0 10px 0 0;
	line-height: 18px;
	font-weight: lighter;
}
#communityrelationscontent-header h3 {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #FFFFFF;
	padding: 0 10px 0 0;
	line-height: 24px;
	font-weight: lighter;
	font-style: italic;
}
#communityrelationssection {
	float: left;
	width: 780px;
	height: 320px;
	padding: 40px 10px 10px 10px;
}
#communityrelationssection h1 {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #fff;
	color: #E4431D;
	padding: 0 0 0 20px;
}
#communityrelationssection p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #fff;
	color: #000;
	padding: 5px 10px 10px 20px;
	line-height: 20px;
}
#communityrelationssection a {
	text-decoration: none;
	color: #000;
}
#communityrelationssection a:hover {
	text-decoration: none;
	color: #009fc2;
}
#communityrelationssection .active {
	font-weight: normal;
}
/* Testimonials */
#testimonialsdivider {
	width: 800px;
	height: 5px;
	margin: 0 auto 0 auto;
	border-top: 1px dotted #666;
}
#testimonialscontent {
	width: 800px;
	height: 360px;
	margin: 0 auto 0 auto;
	;
}
#testimonialscontent-header {
	padding:20px;
	background-color: #009fc2;
}
#testimonialscontent-header h2 {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #FFFFFF;
	font-weight: lighter;
	margin:0;
	margin-bottom:2px;	
}
#testimonialscontent-header p {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #FFFFFF;
	padding: 0 10px 0 0;
	line-height: 24px;
	font-weight: lighter;
}
#testimonialscontent-header h3 {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #FFFFFF;
	padding: 0 10px 0 0;
	line-height: 24px;
	font-weight: lighter;
	font-style: italic;
}
#testimonialssection {
	float: left;
	width: 780px;
	height: 220px;
	padding: 40px 10px 10px 10px;
}
#testimonialssection h1 {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #fff;
	color: #E4431D;
	padding: 0 0 0 20px;
}
#testimonialssection p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #fff;
	color: #333333;
	padding: 5px 10px 10px 20px;
	line-height: 20px;
}
#testimonialssection a {
	text-decoration: none;
	color: #000;
}
#testimonialssection a:hover {
	text-decoration: none;
	color: #009fc2;
}
#testimonialssection .active {
	font-weight: normal;
}
/* Clients */
#clientsdivider {
	width: 800px;
	height: 5px;
	margin: 0 auto 0 auto;
	border-top: 1px dotted #666;
}
#clientscontent {
	width: 800px;
	height: 810px;
	margin: 0 auto 0 auto;
}
#clientscontent-header {
	padding:20px;
	background-color: #009fc2;
}
#clientscontent-header h2 {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size: 40px;
	color: #FFFFFF;
	font-weight: lighter;
	margin:0;
	margin-bottom:2px;
	
}
#clientscontent-header p {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size:15px;
	color: #FFFFFF;
	padding: 0 10px 0 0;
	line-height: 18px;
	font-weight: lighter;
}
#clientssection1 {
	float: left;
	width: 270px;
	height: 580px;
	padding: 40px 20px 0 0;
}
#clientssection1 h1 {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #fff;
	color: #E4431D;
	padding: 0 0 0 20px;
}
#clientssection1 p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #fff;
	color: #000;
	padding: 5px 10px 10px 20px;
	line-height: 20px;
}
#clientssection1 a {
	text-decoration: none;
	color: #000;
}
#clientssection1 a:hover {
	text-decoration: none;
	color: #009fc2;
}
#clientssection1 .active {
	font-weight: normal;
}
#clientssection2 {
	float: left;
	width: 220px;
	height: 580px;
	padding: 40px 20px 0 0;
}
#clientssection2 h1 {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #fff;
	color: #E4431D;
	padding: 0 0 0 20px;
}
#clientssection2 p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #fff;
	color: #000;
	padding: 5px 10px 10px 20px;
	line-height: 20px;
}
#clientssection2 a {
	text-decoration: none;
	color: #000;
}
#clientssection2 a:hover {
	text-decoration: none;
	color: #009fc2;
}
#clientssection2 .active {
	font-weight: normal;
}
#clientssection3 {
	float: left;
	width: 250px;
	height: 580px;
	padding: 40px 20px 0 0;
}
#clientssection3 h1 {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #fff;
	color: #E4431D;
	padding: 0 0 0 20px;
}
#clientssection3 p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #fff;
	color: #000;
	padding: 5px 10px 10px 20px;
	line-height: 20px;
}
#clientssection3 a {
	text-decoration: none;
	color: #000;
}
#clientssection3 a:hover {
	text-decoration: none;
	color: #009fc2;
}
#clientssection3 .active {
	font-weight: normal;
}
#disclaimer {
	float: left;
	width: 780px;
	height: 20px;
	padding: 15px 0 0 20px;
}
#disclaimer p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #fff;
	color: #000;
	padding: 5px 0 10px 20px;
}
/* Contact */
#contactdivider {
	width: 800px;
	height: 5px;
	margin: 0 auto 0 auto;
	border-top: 1px dotted #666;
}
#contactcontent {
	width: 800px;
	height: 330px;
	margin: 0 auto 0 auto;
	;
}
#contactcontent-header {
	padding:20px;
	background-color: #009fc2;
}
#contactcontent-header h2 {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #FFFFFF;
	font-weight: lighter;
	margin:0;
	margin-bottom:2px;	
}
#contactcontent-header p {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #FFFFFF;
	padding: 0 10px 0 0;
	line-height: 24px;
	font-weight: lighter;
}
#contactcontent-header h3 {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #FFFFFF;
	padding: 0 10px 0 0;
	line-height: 24px;
	font-weight: lighter;
	font-style: italic;
}
#contactsection {
	float: left;
	width: 780px;
	height: 180px;
	padding: 40px 10px 10px 10px;
}
#contactsection h1 {
	font-family: "Futura", Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #fff;
	color: #E4431D;
	padding: 0 0 0 20px;
}
#contactsection p {
	font-family: Futura, Arial, Helvetica, "sans serif";
	font-size: 13px;
	background-color: #fff;
	color: #333333;
	padding: 5px 10px 10px 20px;
	line-height: 24px;
}
#contactsection a {
	text-decoration: none;
	color: #000;
}
#contactsection a:hover {
	text-decoration: none;
	color: #009fc2;
}
#contactsection .active {
	font-weight: normal;
}

/* Footer */
#footermainPan {
	height:60px;
	background:url(images/footerbg.gif) 0 0 repeat-x #3B3B3B;
	position:relative;
	margin:0 auto;
	color:#fff;
	font:12px "Trebuchet", Arial, Helvetica, sans-serif;
	clear:both;
	padding:30px 0 0;
	width: 800px;
}
#footerPanNav {
	width:530px;
	height: 60px;
	text-align: left;
	margin: 0 auto 0 auto;
	padding-left:240px;
}
#footernav {
	float: none;
	padding: 0px 10px 10px 10px;
}
#footernav ul {
	list-style-type: none;
}
#footernav ul li {
	display: inline;
	padding: 0 10px 0 10px;
	text-transform: lowercase;
}
#footernav ul li a {
	text-decoration: none;
	color: #FFFFFF;
}
#footernav ul li a:hover {
	text-decoration: none;
	color: #E4431D;
}
#footernav ul li.active {
	font-weight: normal;
}
#footermainPan p {
	color:#fff;
	font:10px "Trebuchet", Arial, Helvetica, sans-serif;
	line-height: 16px;
}
